local modpath = core.get_modpath("pyutest_electricity")

dofile(modpath .. "/wirecutter.lua")
dofile(modpath .. "/api.lua")

dofile(modpath .. "/components.lua")
dofile(modpath .. "/components/extender.lua")
dofile(modpath .. "/components/delayer.lua")

dofile(modpath .. "/devices.lua")
dofile(modpath .. "/devices/lamp.lua")
dofile(modpath .. "/devices/dropper.lua")
dofile(modpath .. "/devices/noteblock.lua")
dofile(modpath .. "/devices/command_block.lua")
